      BODY { 
	    background-color: white;
	    margin: 5ex;
	    }

      BODY, TD, TH {
	    font-size: 10pt;
	    font-family: "Arial", "sans-serif";
          }


      H1,H2,H3,H4	{font-weight: bold;}

      H1		{color: red; font-size: 18pt}
      H2		{color: black; font-style: italic; font-size: 14pt;}
      H3		{color: navy; font-size: 12pt;}
      H4		{color: rgb(127,0,0); font-size: 11pt;}
      H5		{color: rgb(0,127,0)}
      H6		{color: rgb(207,0,0)}

      @media print {
        @page         { margin: 10% }
        H1, H2, H3,
        H4, H5, H6    { page-break-after: avoid; page-break-inside: avoid }
        BLOCKQUOTE, 
        PRE           { page-break-inside: avoid }
        UL, OL, DL    { page-break-before: avoid }
      }

.toc {
    font-size: 12pt;
    color: white;
    background-color: navy;
    font-weight: bold;
    }

.current {
    font-size: 12pt;
    color: red;
    background-color: skyblue;
    font-weight: bold;
    }

.contactinfo {
    font-size: 12pt;
    }

.large {
    font-size: 11pt;
}

